


/* BANNER */

.cus_emp_refer_banner {
    position: fixed;
    bottom: 0;
    /*background: white;*/
    background: #2787d1;
    width: 100%;
    height: 75px;
    text-align: center;
    /*border-top: 5px solid #2787d1;*/
    box-shadow: 0 -6px 6px 0px rgb(0 0 0 / 30%);    
	z-index: 999999999999;	
	font-weight: bold;
}

.cus_emp_refer_banner span{
	color: white;
	font-weight: bold;
}

.cus_emp_refer_banner a{
	color: black;
	font-weight: bold;
}



/* Product List Page */
.cust-emp-page img{
	aspect-ratio: 1/1;
	object-fit: contain;
}


/*Hide other colors*/
/*All in "Navy" Only:*/

/*4490 post-22167*/
.cus_emp_refer_prmjck .post-22167 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black{
	display: none !important;
}
.cus_emp_refer_prmjck .post-22167 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-burgundy{
	display: none !important;
}
.cus_emp_refer_prmjck .post-22167 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-dark-navy{
	display: none !important;
}
.cus_emp_refer_prmjck .post-22167 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-red{
	display: none !important;
}

/*7490 post-22179*/
.cus_emp_refer_prmjck .post-22179 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black{
	display: none !important;
}
.cus_emp_refer_prmjck .post-22179 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-burgundy{
	display: none !important;
}
.cus_emp_refer_prmjck .post-22179 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-dark-navy{
	display: none !important;
}
.cus_emp_refer_prmjck .post-22179 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-red{
	display: none !important;
}

/*2525 post-18666*/
.cus_emp_refer_prmjck .post-18666 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black{
	display: none !important;
}

.cus_emp_refer_prmjck .post-18666 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-steel-grey{
	display: none !important;
}

/*8525 post-18674*/
.cus_emp_refer_prmjck .post-18674 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black{
	display: none !important;
}

.cus_emp_refer_prmjck .post-18674 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-steel-grey{
	display: none !important;
}

/*8526 post-20265*/
.cus_emp_refer_prmjck .post-20265 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black{
	display: none !important;
}

.cus_emp_refer_prmjck .post-20265 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-steel-grey{
	display: none !important;
}

/*A11*/
/* NO OPTIONS NOT NEEDED */


/*All in "Navy/White" Only:*/

/*126 postid-62334*/
.cus_emp_refer_prmjck .post-62334 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black{
	display: none !important;
}
.cus_emp_refer_prmjck .post-62334 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black-white-gingham-2{
	display: none !important;
}
.cus_emp_refer_prmjck .post-62334 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-royal-white-gingham-2{
	display: none !important;
}
.cus_emp_refer_prmjck .post-62334 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-french-blue{
	display: none !important;
}

/*526 postid-62351*/
.cus_emp_refer_prmjck .post-62351 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black{
	display: none !important;
}
.cus_emp_refer_prmjck .post-62351 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black-white-gingham-2{
	display: none !important;
}
.cus_emp_refer_prmjck .post-62351 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-royal-white-gingham-2{
	display: none !important;
}
.cus_emp_refer_prmjck .post-62351 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-french-blue{
	display: none !important;
}
